<div class="delivery_page suppliers_us_page cms_page_outer">
	<div class="suppliers_cont inner_cont container">
		<div class="main_cont">
			<div class="our_info_section">
            	<h2 class="title">Terms &amp; Conditions</h2>
            	
            	<div class="onr_details">Organic &amp; Real Foodstuff Trading LLC maintains the website ('organicandreal.com'). The following are the terms of use that govern use of the Site. These terms and conditions govern the offer and sale of products on our website. The products purchased on our website are sold directly by Organic &amp; Real.com. The website is also managed and maintained by Organic &amp; Real.com. By browsing or accessing our website, you accept our terms of use in full length.United Arab of Emirates is our country of domicile" ad stipulate that the governing law is the local law.</div>

            	<div class="onr_details">No registration is required to use our website. However, few areas of this website will only be accessible if you have registered with us. This website may be used for private purpose in accordance with these terms of use. You may print and download material from this website for personal use, but under no circumstances can you modify it or reproduce it in some other form for a third party.</div>

            	<div class="onr_details">The content and software on this Site is the property of Organic &amp; Real.com. Before taking any action with regard to content and software, a formal written consent is a MUST. All reasonable measures are taken by us to ensure that this website is operational all day, every day. However, occasionally technical issues may result in some downtime and accordingly, Organic &amp; Real.com will not be liable if this website is unavailable at any time. Where possible, we will try to give advance warning of maintenance issues that may result in website down time, but we shall not be obliged to provide the same.</div>

            	<div class="onr_details">This Site may not be used by you for any commercial purposes such as to conduct sales of merchandise or services of any kind. You must obtain prior written consent to make commercial offers of any kind on the Site.</div>

                  <div class="onr_details">Customer using the website who are Minor /under the age of 18 shall not register as a User of the website and shall not transact on or use the website. Visa or MasterCard debit and credit cards in AED will be accepted for payment. We will not trade with or provide any services to OFAC and sanctioned countries.</div>

                  <div class="onr_details">Any material that a visitor sends or posts to the website shall be considered non-proprietary and non-confidential. We shall be entitled to copy, disclose, distribute or use for such other purpose as we deem appropriate all material provided to us, with the exception of personal information, the use of which is covered under our privacy policy. Throughout this website you may find links to third party websites.</div>

                  <div class="onr_details">Cardholder must retain a copy of transaction records and Merchant policies and rules. User is responsible for maintaining the confidentiality of his account. Refunds will only be done though the original mode of payment.</div>

                  <div class="onr_details">The provision of a link to such a website does not mean that we endorse that website. If you visit any website via a link on this website you do so at your own risk. Unauthorized use of this website may give rise to a claim for damages and/or be a criminal offence.</div>

                  <div class="onr_details">Organic &amp; Real.com will investigate and take appropriate legal action against anyone who violates the terms and conditions of use of the Site. You understand and agree that in Organic &amp; Real.com's sole discretion, we may terminate your access to the Site, or remove any unauthorized user information, if there is reason to believe that the information you provide has violated the Terms and Conditions of Use.</div>
            </div>
		</div>
	</div>
</div>